Wind River Support Network

HomeDefectsLIN5-23364
Fixed

LIN5-23364 : Security Advisory - imagemagick - CVE-2017-11449

Created: Jul 27, 2017    Updated: May 29, 2018
Resolved Date: Aug 16, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

coders/mpc.c in ImageMagick before 7.0.6-1 does not enable seekable streams and thus cannot validate blob sizes, which allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via an image received from stdin.

https://nvd.nist.gov/vuln/detail/CVE-2017-11449

Other Downloads


Live chat
Online